CVE-2013-2055

2014-02-10T18:55:04
ID CVE-2013-2055
Type cve
Reporter NVD
Modified 2014-02-11T15:14:50

Description

Unspecified vulnerability in Apache Wicket 1.4.x before 1.4.23, 1.5.x before 1.5.11, and 6.x before 6.8.0 allows remote attackers to obtain sensitive information via vectors that cause raw HTML templates to be rendered without being processed and reading the information that is outside of wicket:panel markup.